fse1.vo

## Class RicoveroOrdinario

- java.lang.Object
- - fse1.vo.RicoveroOrdinario

-     public class RicoveroOrdinario
      extends java.lang.Object

  Ricovero con durata di degenza non limitato ad una sola parte della giornata.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RicoveroOrdinario()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodEventoEmergenza()`
    `java.lang.String` | `getCodiceTipo()`
    `java.lang.String` | `getDescTipo()`
    `ElencoTrasferimenti` | `getElencoTrasferimenti()`
    `java.lang.String` | `getPesoNascita()`
    `void` | `setCodEventoEmergenza(java.lang.String codEventoEmergenza)`
    `void` | `setCodiceTipo(java.lang.String codiceTipo)`
    `void` | `setDescTipo(java.lang.String descTipo)`
    `void` | `setElencoTrasferimenti(ElencoTrasferimenti elencoTrasferimenti)`
    `void` | `setPesoNascita(java.lang.String pesoNascita)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RicoveroOrdinario

          public RicoveroOrdinario()

  - ### Method Detail

    - #### getCodEventoEmergenza

          public java.lang.String getCodEventoEmergenza()

    - #### setCodEventoEmergenza

          public void setCodEventoEmergenza(java.lang.String codEventoEmergenza)

    - #### getCodiceTipo

          public java.lang.String getCodiceTipo()

    - #### setCodiceTipo

          public void setCodiceTipo(java.lang.String codiceTipo)

    - #### getDescTipo

          public java.lang.String getDescTipo()

    - #### setDescTipo

          public void setDescTipo(java.lang.String descTipo)

    - #### getElencoTrasferimenti

          public ElencoTrasferimenti getElencoTrasferimenti()

    - #### setElencoTrasferimenti

          public void setElencoTrasferimenti(ElencoTrasferimenti elencoTrasferimenti)

    - #### getPesoNascita

          public java.lang.String getPesoNascita()

    - #### setPesoNascita

          public void setPesoNascita(java.lang.String pesoNascita)